
PAUTA_2:	DB	42,0,11,0,12,0,11,0,10,0,9,-1,9,0,9,0,9,1,9,0,9,0,9,1,9,0,9,0,9,-1,9,0,9,0,128+12
PAUTA_3:	DB	8,0,74,0,11,0,43,0,10,0,72,0,8,0,8,0,40,0,8,0,7,0,71,0,7,0,7,0,39,0,8,0,8,0,140
PAUTA_4:	DB	4,0,71,0,8,0,40,0,8,0,70,0,5,0,37,0,5,0,69,0,132
PAUTA_5:	DB	73,0,10,0,11,0,12,0,11,0,10,0,9,0,8,-1,8,0,8,0,8,1,8,0,8,0,8,1,8,0,8,0,8,-1,8,0,8,0,128+12
PAUTA_6:	DB	71,0,8,0,8,0,8,0,7,0,6,-1,6,0,6,1,6,1,6,0,6,-1,128+6
PAUTA_7:	DB	3,0,68,0,5,0,36,0,3,0,3,0,129
PAUTA_8:	DB	38,0,7,0,8,0,8,0,7,0,7,0,6,-1,6,0,6,1,6,1,6,0,6,-1,128+6
PAUTA_9:	DB	$20+10,0,9,0,8,0,8,0,8,-1,8,0,8,0,8,1,8,0,8,0,8,1,8,0,8,0,8,-1,8,0,8,0,128+12
PAUTA_10:	DB	10,0,9,0,8,0,8,0,8,-1,8,0,8,0,8,1,8,0,8,0,8,1,8,0,8,0,8,-1,8,0,8,0,128+12

SONIDO1:	DB	209,60,0,0,123,0,232,138,0,255
SONIDO2:	DB	232,43,0,23,58,5,46,73,3,255
SONIDO3:	DB	16,11,1,255
SONIDO4:	DB	186,57,0,0,102,0,162,131,0,255
